/**
 * Common styles for this theme
 */
/* -----------------------------------------------------------------------------
 * 
 * woocommerce/add-to-cart-form Block
 * 
 * -------------------------------------------------------------------------- */
.woocommerce:not(#\9 ) .wp-block-add-to-cart-form {
  --gtm-fse: 1;
}
.woocommerce:not(#\9 ) .wp-block-add-to-cart-form table.variations tr {
  margin-bottom: var(--wp--preset--spacing--xs);
}
.woocommerce:not(#\9 ) .wp-block-add-to-cart-form .woocommerce-variation.single_variation {
  background: white;
  border-radius: var(--wp--custom--radius--md);
  padding: var(--wp--preset--spacing--lg);
  margin-bottom: var(--wp--preset--spacing--md);
}
.woocommerce:not(#\9 ) .wp-block-add-to-cart-form .woocommerce-variation.single_variation:empty {
  display: none;
}
.woocommerce:not(#\9 ) .wp-block-add-to-cart-form .woocommerce-variation-description {
  font-size: var(--wp--preset--font-size--sm);
}
.woocommerce:not(#\9 ) .wp-block-add-to-cart-form .woocommerce-variation-description p:first-child {
  margin-top: 0;
}